#HATS catalog
obs_collection=des_dr2_10arcs
dataproduct_type=margin
hats_nrows=10147366
hats_col_ra=RA
hats_col_dec=DEC
hats_primary_table_url=/data3/epyc/data3/hats/catalogs/v06/des_dr2/des_dr2
hats_margin_threshold=10.0
hats_npix_suffix=.parquet
hats_order=7
moc_sky_fraction=0.19092
hats_builder=hats-import v0.6.2, hats v0.6.2
hats_creation_date=2025-08-11T22\:40UTC
hats_estsize=13365393
hats_release_date=2024-09-18
hats_version=v0.1
